body {
    background: #ef7f1a;
}

a {
    text-decoration: none;
    color: #000000;
}

a:hover {
    color: #474545;
}

.info {
    background-color: #000000;
    color: #ffffff;
}

.navbar {
    font-weight: bold;
    background: #ffffff;
}

::-webkit-scrollbar {
    width: 8px;
}

::-webkit-scrollbar-track {
    background: #ffffff;
    border-radius: 8px;
}

::-webkit-scrollbar-thumb {
    background: #ef7f1a;
    border-radius: 8px;
}

::-webkit-scrollbar-thumb:hover {
    background: #e48a3b;
}

.motto {
    font-family: "Pacifico", serif;
    font-weight: 400;
    font-style: normal;
    text-shadow: 2px 2px 4px rgba(255, 255, 255, 0.5);
    line-height: 1.6;
}

.description {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.contact {
    color: #1e2692;
}

.about-me {
    background: #f17a11;
    border-radius: 5%;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    height: 460px;
    padding: 5px;
}

.about-me h1 {
    font-family: "Pacifico", serif;
    font-weight: 400;
    font-style: normal;
}

.footer {
    background: #000000;
    color: #ffffff;
    padding: 20px 0;
    text-align: center;
}